﻿:root { --mainColor: linear-gradient(to right, #004600, #00a100); }
@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    word-break: break-all;
    word-wrap: break-word;
}
html {
    background: #fff;
}
body {
    width: 100%;
    max-width: 670px;
    min-height: 100vh;
    margin: 0 auto;
    padding: 0 7px 7px 7px;
    box-sizing: border-box;
    color: #222;
    font:
        18px/1.4 Microsoft YaHei,
        Helvetica,
        sans-serif;
    background: #edeff0;
}
@media screen and (max-width: 670px) {
    body {
        font-size: 16px;
    }
}
input,
select,
button,
textarea {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    font-size: 100%;
    color: inherit;
    border: 0;
    font-family: inherit;
    outline: none;
    resize: none;
}
input[type="text"] {
    -webkit-appearance: none;
}
ol,
ul {
    list-style: none;
}
img {
    max-width: 100%;
    vertical-align: middle;
}
a {
    text-decoration: none;
    color: inherit;
}
:focus {
    outline: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.5;
}

.img100 img {
    width: 100%;
}
.bor {
    border-radius: 12px;
    overflow: hidden;
}
.mgb {
    margin-bottom: 7px;
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.blink {
    animation: blink 1s linear infinite;
}

.yxj {
    position: fixed;
    right: 10px;
    bottom: 50px;
    z-index: 9;
}
.yxj ul {
}
.yxj ul li {
}
.yxj ul li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    border-radius: 40px;
    border: solid 4px rgba(255, 255, 255, 0.8);
    background: #f00;
    cursor: pointer;
}

.fot {
    display: flex;
    width: 100%;
    max-width: 670px;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
}
.fot span {
    padding: 0 10px;
    font-size: 25px;
    cursor: pointer;
}
.fot a {
    flex: 1;
    text-align: center;
}
.fotimg {
    height: 40px;
    animation: fotimg 0.5s infinite alternate;
}
@keyframes fotimg {
    0% {
        height: 20px;
    }
    100% {
        height: 30px;
    }
}

.logo-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 656px;
    height: 49px;
    background: #edeff0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 10;
}
.logo-bar .logo {
}
.logo-bar .logo img {
    height: 35px;
}
.logo-bar .quan {
    width: 56px;
    height: 56px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.logo-bar .quan img {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    background: #fff;
}
.logo-bar .home {
    line-height: 1;
    text-align: center;
    color: #666;
    font-size: 12px;
}
.logo-bar .home img {
    width: 28px;
    height: 28px;
}
.logo-bar .home span {
    display: block;
}
.logo-blank {
    height: 49px;
}
@media screen and (max-width: 720px) {
    .logo-bar {
        padding: 0 5px 0 0;
    }
    .logo-bar .quan {
        position: relative;
    }
}

.riqi {
    padding: 5px;
    text-align: center;
    color: #fff;
    background: var(--mainColor);
}
@media screen and (max-width: 670px) {
    .riqi {
        font-size: 16px;
    }
}
.jwgw {
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #ff0;
    background: var(--mainColor);
}
@media screen and (max-width: 670px) {
    .jwgw {
        font-size: 28px;
    }
}

.amxg {
    margin-bottom: 7px;
    border-radius: 12px;
    overflow: hidden;
    border-top: solid 5px #fff;
    border-bottom: solid 5px #fff;
    box-sizing: border-box;
    background: #fff;
}
#amxg[data-fixed="fixed"] {
    margin-bottom: 0;
    border-radius: 0;
    width: 100%;
    max-width: 656px;
    position: sticky;
    top:0;
    margin: auto;
    z-index: 9;
}

.tab-amxg {
    padding: 0 7px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.tab-amxg ul {
    display: flex;
    justify-content: space-between;
}
.tab-amxg ul li {
    width: calc(50% - 3px);
}
.tab-amxg ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 8px;
    overflow: hidden;
    border: solid 1px #eee;
    background: #edeff0;
    position: relative;
}
.tab-amxg ul li a.active {
    background: #fff;
}
.tab-amxg ul li.hover a {
    background: #fff;
}
.tab-amxg ul li:nth-child(1) a {
    padding-left: 20px;
}
.tab-amxg ul li:nth-child(1) a:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/am.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.tab-amxg ul li:nth-child(2) a {
    padding-right: 20px;
}
.tab-amxg ul li:nth-child(2) a:after {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/xg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.tab-amxg ul li:nth-child(2) {
}
.tab-amxg ul li {
}
.kaij {
    height: 61px;
    border: solid 5px #fff;
    overflow: hidden;
}
@media screen and (max-width: 670px) {
    .tab-amxg {
        font-size: 20px;
    }
    .tab-amxg ul li a {
        height: 35px;
        line-height: 35px;
    }
    .tab-amxg ul li:nth-child(1) a:before {
        width: 20px;
        height: 20px;
        left: 5px;
    }
    .tab-amxg ul li:nth-child(2) a:after {
        width: 20px;
        height: 20px;
        right: 5px;
    }
}

.box {
    border-radius: 12px;
    background: var(--mainColor);
}
.box-tit {
    padding: 7px 10px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.box-con {
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
}
.box-con.tabImg {
    padding: 5px;
}
.box-con.tabImg img {
    width: 100%;
    border-radius: 10px;
}

ul.list {
    padding-top: 5px;
}
ul.list li {
    padding: 0 5px 5px 5px;
}
ul.list li a {
    display: block;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #aaa;
    background: #fff;
    border-radius: 5px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
ul.list li a i {
    display: inline-block;
    margin-left: 2px;
    padding: 0 2px;
    font-style: normal;
    font-size: 14px;
    color: #f00;
    border: solid 1px #f00;
    border-radius: 3px;
}

table.tableList {
}
table.tableList th,
table.tableList td {
    padding: 5px 3px;
    text-align: center;
    border: solid 1px #ddd;
}
table.tableList td.left {
    text-align: left;
}
table.tableList th span,
table.tableList td span {
    color: #f00;
    background: #ff0;
}

/*--切换----------------------------------------------------*/
[id^="swiper-container2_"] {
    height: auto !important;
}
[id^="swiper-container2_"] .swiper-wrapper {
    align-items: flex-start;
}
[id^="swiper-container2_"] .swiper-slide {
    height: auto !important;
}

.container {
    margin: 0 auto;
}

.tabNav {
    padding: 0 10px;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 10px;
}
.tabNav .swiper-slide {
}
.tabNav .swiper-slide span {
    display: block;
    width: calc(100% - 10px);
    color: #fff;
    border-radius: 100px;
    background: #0eca04;
    cursor: pointer;
}
.tabNav .swiper-slide.active-nav span {
    color: #13489a;
    background: #fff;
}
.tabBox {
    overflow: hidden;
    border-radius: 12px;
    background: #fff;
}
@media screen and (max-width: 670px) {
    .tabBox .tableList {
        font-size: 16px;
    }
}

.djhq {
    text-align: center;
    background: #ff0;
}
.djhq a {
    display: block;
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #f00;
}

/*.footer {}*/

.footer {
    padding: 10px;
    font-size: 14px;
    text-align: center;
    background: #fff;
}
.footer dl {
    padding: 0 10%;
}
.footer dl dt {
}
.footer dl dd {
    padding: 5px 0;
    border-bottom: solid 1px #ccc;
}
.footer dl dd:last-child {
    border-bottom: 0;
}
.footer a:hover {
    color: #f00 !important;
}
.footer div {
    padding: 5px 0;
}

.headerIn {
    width: 100%;
    max-width: 656px;
    height: 121px;
    background: #edeff0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 9;
}
.headerIn .logo {
    position: relative;
}
.headerIn-blank {
    height: 135px;
}
.headerIn li {
    cursor: pointer;
}
.headerIn li.hover {
    cursor: default;
}
@media screen and (max-width: 670px) {
    .headerIn {
        padding: 0 5px;
        box-sizing: border-box;
    }
}
.conIn {
    padding: 10px;
}
.conIn .tip {
    padding-bottom: 10px;
    color: #008000;
}
.conIn .item {
    padding: 10px 0;
    border-bottom: solid 1px #ddd;
}
.conIn .item h4 {
}
.conIn .item h3 {
    color: #00f;
    padding: 5px 0;
}
.conIn .item p {
}

@keyframes shake {
    0% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(-10px);
    }
    50% {
        transform: translateX(10px);
    }
    75% {
        transform: translateX(-10px);
    }
    100% {
        transform: translateX(10px);
    }
}
.shake-animation {
    display: inline-block;
    animation: shake 2.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.dddp {
    padding: 10px;
}
.ddd {
    padding: 0 5px;
    background: #ff0;
    color: #f00;
    box-shadow: 0 0 5px;
    font-size: 19px;
    border-radius: 5px;
}
.ddd img {
    width: auto;
    height: 27px;
}

.boxInLine {
    padding: 10px 0;
    border-bottom: solid 1px #ddd;
}
.boxIn {
    padding: 10px 0;
}

.yumingIn {
}
.yumingIn h4 {
    color: #f00;
}
.yumingIn h4 font {
    font-size: 24px;
}

.maodian {
    display: block;
    height: 205px;
    margin-top: -205px;
}
